Bug 821091 - [abrt] gnome-system-monitor-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
[abrt] gnome-system-monitor-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:1e2d39b73f1df70920f42536b9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 16:31 EDT by mmolinac14
Modified: 2014-06-18 05:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:19:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.47 KB, text/plain)
2012-05-11 16:31 EDT, mmolinac14
no flags Details
File: maps (41.86 KB, text/plain)
2012-05-11 16:31 EDT, mmolinac14
no flags Details
File: backtrace (31.37 KB, text/plain)
2012-05-11 16:31 EDT, mmolinac14
no flags Details

  None (edit)
Description mmolinac14 2012-05-11 16:31:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: __GI_raise
executable:     /usr/bin/gnome-system-monitor
kernel:         3.3.2-6.fc16.x86_64
pid:            2098
pwd:            /home/mmolinac
reason:         Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
time:           vie 11 may 2012 16:04:46 BOT
uid:            1000
username:       mmolinac
var_log_messages: May 11 16:04:46 CowBoy abrt[2103]: Saved core dump of pid 2098 (/usr/bin/gnome-system-monitor) to /var/spool/abrt/ccpp-2012-05-11-16:04:46-2098 (26050560 bytes)

backtrace:      Text file, 32124 bytes
dso_list:       Text file, 9693 bytes
maps:           Text file, 42868 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:578e66700318d8cec8e5f03778c434743a55e153
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:64b8a4fbdc97ada5423e1434ae918fca5287f617
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:aa733447f84020c94a66814e501a36e248cbb43d
:025efbbf9bc9ea88c1206524c4c2f359a07cfdd1
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:944ef25e2acd98e7b54925ab04bce5499395e8e7
:1c6a95451ee19617be5abea3d121f0226d21ddda
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:5954d7bfe38b223be907cd2041fd537129ba4254
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:b8a88667f602897aa9142d9b72c451bef359e55a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:400444fb368f79b54959b083f449a1497bf71c13
:f9fea7527e0deebd694acc251008975312a3f74a
:fbca6fdd95d7dbd4b9d15858e7b3474bcbde5d1f
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:13da07ea0ac14cf95555824fddb9633897c6da08
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:91709dc7083204ddd936d5ad28c171985f06f66c
:2ee563c5c7f5f8b1f61b7952ec2c78fe8a7f3eec
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:366db4bf15a0c9da945955717b40cc226a8ad562
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:4953d1f613914126bccceb3cb96386647ffba9df
:5e62740a807edc906d7aafc075400569f02ae764
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:02c8ed246c28d7695da23672f9ad0ec8122c0aef
:03f3608d20e965bb6d827496dcf4d59dd317c653
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:b038838c10d38141b6ec19b40168be9caaa78286
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:0e88cd862656d8e8015e4541d60b95fa23f0ac98
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=CowBoy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=05ffc3600f9fab3d2356159100000052-1336766590.888736-35115874
:GNOME_KEYRING_CONTROL=/tmp/keyring-r9Wxs6
:IMSETTINGS_MODULE=none
:USER=mmolinac
:USERNAME=mmolinac
:MAIL=/var/spool/mail/mmolinac
:PATH=/usr/java/jdk1.7.0_01/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mmolinac/.local/bin:/home/mmolinac/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mmolinac
:JAVA_HOME=/usr/java/jdk1.7.0_01
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1475
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mmolinac
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mmolinac
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SuxWGslDDq,guid=fb6f805f1423d7b3a08f390f000001b3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mmolinac
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mmolinac-w8aTwd/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1481,unix/unix:/tmp/.ICE-unix/1481
:SSH_AUTH_SOCK=/tmp/keyring-r9Wxs6/ssh
:GPG_AGENT_INFO=/tmp/keyring-r9Wxs6/gpg:0:1
:LC_TIME=es_BO.utf8
:LC_NUMERIC=es_BO.utf8
:LC_MONETARY=es_BO.utf8
:LC_MEASUREMENT=es_BO.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1699-CowBoy-gnome-system-monitor-0_TIME526925
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-system-monitor.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2098

smolt_data:
:
:
:General
:=================================
:UUID: 5b39f0b9-ccb2-4b53-8ae4-761a783b3269
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5223.25
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X4 620 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 5
:Número de CPUs: 4
:Velocidad del CPU: 2600
:Memoria del Sistema: 2003
:Intercambio (swap) del Sistema: 4031
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4163:33700) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4163:33700) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4163:33700) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:4163:33700) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4163:33700) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4098:38226:5963:12288) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4318:994:4163:33700) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:4163:33663) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(4318:1013:4163:33700) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4163:33700) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:4163:33700) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cowboy-lv_root / ext4 4096 4096 13081819 10018462 9363102 3276800 3004091 3004091
:/dev/sda2 /boot ext4 1024 1024 508745 403767 378167 128016 127781 127781
:/dev/mapper/vg_cowboy-lv_home /home ext4 4096 4096 63798936 56818938 53625287 15974400 15961428 15961428
:

xsession_errors:
:Last message repeated 16 times: "[TCmdLineDebugger.Getoutput] Error waiting "*** glibc detected *** gnome-system-monitor: double free or corruption (!prev): 0x00000000021e7450 ***
:gnome-system-monitor[0x40fc1d]
:gnome-system-monitor[0x410155]
:00400000-0043a000 r-xp 00000000 fd:01 2893837                            /usr/bin/gnome-system-monitor
:00639000-0063a000 r--p 00039000 fd:01 2893837                            /usr/bin/gnome-system-monitor
:0063a000-0063c000 rw-p 0003a000 fd:01 2893837                            /usr/bin/gnome-system-monitor
:0083b000-00847000 rw-p 0003b000 fd:01 2893837                            /usr/bin/gnome-system-monitor
:7f4ffcbc2000-7f4ffcbc7000 r--p 00000000 fd:01 2897576                    /usr/share/locale/es/LC_MESSAGES/gnome-system-monitor.mo
Comment 1 mmolinac14 2012-05-11 16:31:39 EDT
Created attachment 583923 [details]
File: dso_list
Comment 2 mmolinac14 2012-05-11 16:31:48 EDT
Created attachment 583924 [details]
File: maps
Comment 3 mmolinac14 2012-05-11 16:31:55 EDT
Created attachment 583925 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:31:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:19:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.